.u-section-1 .u-sheet-1 {
  min-height: 881px;
}

.u-section-1 .u-list-1 {
  margin-top: 126px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 252px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 127px;
  width: 127px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 13px 0 -13px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 127px;
  width: 127px;
  background-image: none;
  color: rgb(219, 84, 90) !important;
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 13px 0 -13px;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 127px;
  width: 127px;
  background-image: none;
  color: rgb(219, 84, 90) !important;
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 13px 0 -13px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-2 {
  width: 373px;
  margin: 50px auto 60px 0;
}

.u-section-1 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 252px;
  grid-auto-columns: 100%;
  --gap: 10px;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 24px 30px;
}

.u-section-1 .u-image-1 {
  width: 127px;
  height: 127px;
  margin: 19px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 208px;
    grid-gap: 10px 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 478px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    grid-auto-columns: calc(50% - 5.0000025px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-list-2 {
    width: 340px;
  }

  .u-section-1 .u-repeater-2 {
    grid-auto-columns: 100%;
  }
}